{
  virtualisation.docker = {
    enable = true;
    # Warning: Changing will cause containers to be inaccessible
    storageDriver = "btrfs";
    rootless = {
      enable = true;
      setSocketVariable = true;
    };
  };
}
